/* Navigation Bar */
#navbar{
   width: 90%;
   max-width: 1000px;
   padding: 0px;
   margin: 0px;
   font-size: 1.0em;
   font-weight: 500;
   color: #3399FF;
   color: #FFFFFF;
   display: block;
   margin-left: auto;
   margin-right: auto;
   font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
   letter-spacing: normal;
   padding-top: 10px;
}

#navbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    /*overflow: hidden;*/
}

#navbar li {
    float: left;
    /*width: ;*/
    /*padding-left: 100px;*/
    display:inline-block;
}

#navbar li a {
	display:block;
   /*padding-left: 3%;*/
   padding-left: 50px;
   padding-top: 0.6em;
   padding-bottom: 0.6em;
	/*min-width:100px;*/
	height: 1em;
	/*text-align: center;*/
	line-height: 1em;
	text-decoration: none;
   display: block;
   /* new format*/
   padding-top: 0.85em;
   padding-bottom: 1.6em;
   line-height: 1em;
   text-transform: uppercase;
   font-weight: 400;
   letter-spacing: 0.15em;
   font-size: 0.8em;
}

/* Sidebar link formatting */
#navbar a:link {color: #FFFFFF; text-decoration: none;}
#navbar a:active {color: #FFFFFF; text-decoration: none;}
#navbar a:visited {color: #FFFFFF; text-decoration: none;}
#navbar a:hover {color: #3399FF; text-decoration: none;}

#navbar img {
   width: 25px;
}
.navbar-button{
   float: right;
   padding-right: 8%;
}

.button-bar{
   float: right;
   padding-right: 0;
   min-width: 155px;
}

.pages-bar{
   float: right;
   padding-top: 5px;
}
